<?php
session_start();
include __DIR__.'/../database/search_log_config.php';

$id = (int)$_GET['id'];

$log_conn->query("
UPDATE sponsored_keywords 
SET is_active = IF(is_active=1,0,1)
include "includes/activity_logger.php";
logActivity($log_conn, $_SESSION['admin_id'], 
    "Changed Status For Sponsored ID: ".$id
);
WHERE id=$id
");
?>